PedidosOfertas adicionales
Listar ofertas adicionales
GET
/v1/order-bumpsListar ofertas adicionales. Una solicitud exitosa devuelve HTTP 200 con el cuerpo de respuesta documentado.
Autorización
bearerAuth AutorizaciónBearer <token>
Token de acceso OAuth 2.0 emitido por Ecomiq Auth.
Ubicación: header
Parámetros de cabecera
x-Store-Id?string
Tienda sobre la que actúa la solicitud. No hace falta cuando el token ya está vinculado a una tienda.
Cuerpo de la respuesta
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/order-bumps" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004325301", "storeId": "7204558912004325301", "name": "Example resource", "description": "Example description.", "status": "draft", "productId": "7204558912004325301", "variantId": "7204558912004325301", "offerPrice": 1, "minimumCartSubtotal": 1, "priority": 1, "maxPerCart": 1, "startsAt": "2026-08-01T15:30:00Z", "endsAt": "2026-08-01T15:30:00Z", "badgeLabel": "example", "callToAction": "example", "createdOn": "2026-08-01T15:30:00Z", "updatedOn": "2026-08-01T15:30:00Z" }]